NAME
	xpclear - Clear the xp counters for a domain
	
SYNOPSIS
	xpclear Domain

DESCRIPTION
	Clears the experience point counters that are kept in master for
	each domain. These counters are used to calculte the 'weight'
	factor in the ranking list.

OPTIONS
	Domain		Name of the domain
	
	
NOTA BENE
	Only arches and keepers can do this.
	
SEE ALSO
	ranking

